{
  "Actor": {
    "types": ["character", "kith", "location"],
    "templates": {
      "person": {
        "name": {
          "value": ""
        },
        "pronouns": {
          "value": ""
        },
        "creatureType": {
          "value": ""
        },
        "appearance": {
          "value": ""
        }
      }
    },
    "character": {
      "templates": ["person"],
      "tokens": {
        "value": 0,
        "min": 0
      },
      "playbook": {
        "value": "?????"
      }
    },
    "kith": {
      "templates": ["person"],
      "traits": []
    },
    "location": {
    }
  },
  "Item": {
    "types": ["playbook", "trait", "nature"],
    "templates": {
      "base": {
        "name": {
          "value": ""
        },
        "description": {
          "value": ""
        }
      }
    },
    "playbook": {
      "templates": ["base"]
    },
    "trait": {
      "templates": ["base"]
    },
    "nature": {
      "templates": ["base"]
    }
  }
}
